LetsEncrypt может отвалиться с 13 февраля

Оптимизайка
На сайте с 11.03.2012
Offline
396
723

Если вы используете старые клиенты LetsEncrypt (например certbot версии < 0.28) и не обновляете их, в них может использоваться метод валидации "TLS-SNI-01", который будет отключен с 13 февраля, т.е. сертификаты не будут обновляться автоматически с этим клиентом.

проверьте/обновите клиентов LetsEncrypt.

Подробнее: https://community.letsencrypt.org/t/march-13-2019-end-of-life-for-all-tls-sni-01-validation-support/74209

⭐ BotGuard (https://botguard.net) ⭐ — защита вашего сайта от вредоносных ботов, воровства контента, клонирования, спама и хакерских атак!

Авторизуйтесь или зарегистрируйтесь, чтобы оставить комментарий